html {
	width: 100%;
	overflow-x: hidden;
}

body {
	max-width: 650px !important;
}

a {
	color: #333;
}

a:hover {
	color: #000;
}

#article-wrapper {
	position: relative;
	display: none;
}

/*HOMEPAGE*/


#intro {
	text-align: center;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 90%;
	height: 90%;
	background: #ddd;
	padding: 5% !important;
	overflow-y: scroll;
}

#name-plate {
	margin: 30px 0;
	display: inline-block;
	position: relative;
}

#beta-tag {
	position: absolute;
	bottom: 10%;
	right: 10px;
}

#name-plate .logoB {
	margin: 0;
	padding: 0;
}

.year-title {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-weight: 100;
	color: #fff;
	text-shadow: 0px 0px 40px #999;
}

.text-title {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-weight: 900;
	text-transform: uppercase;
	padding: 6px 8px;
	color: #fff;
	background: #a00;
	display: inline-block;
}

.link-group {
	width: 100%;
	text-align: left;
}

.link-group h2 {
	font-family:'Raleway', Helvetica, Arial, Sans-Serif;
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
	background: #444;
	padding: 5px 7px;
	display: inline-block;
	margin-bottom: 10px;
}

.header-link {
	width: 23%;
	margin: 0 2% 30px 0;
	background: #eee;
	float: left;
	display: block;
	cursor: pointer;
}

.header-link:hover {
	background: #fff;
	box-shadow: 0px 0px 20px #aaa;
	-moz-box-shadow: 0px 0px 20px #aaa;
	-webkit-box-shadow: 0px 0px 20px #aaa;
}

.header-link img {
	width: 100%;
	height: auto;
}

.header-link h3 {
	font-weight: 700;
	font-size: 18px;
	padding: 20px;
}

.header-link p {
	padding: 0 20px 20px 20px;
}

/*SIDEBAR*/

	#sidebar-menu {
		position: fixed;
		width: 240px;
		background: #ddd;
		left: -240px;
		height: 100%;
		box-shadow: inset 0px 0px 10px #999;
		overflow-y: scroll;
		direction: rtl;
	}
	
	#sidebar-menu .wrapper {
		direction: ltr;
	}
	
	#sidebar-toggle {
		position: fixed;
		left: 10px;
		top: 20px;
		width: 60px;
		height: 60px;
	background: transparent url('../utilities/hamburger.png') no-repeat scroll top left;
		z-index: 10000;
		cursor: pointer;
		display: none;
	}	

.sidebar-list-header {
	font-family: "Raleway", Helvetica, Arial, Sans-Serif;
	font-weight: 900;
	text-transform: uppercase;
	color: #000;
	padding: 15px 10px 15px 35px;
}

.listicle-link {
	display: block;
	padding: 15px 20px 15px 25px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #aaa;
	cursor: pointer;
}

/*LISTICLE STUFF*/

.listicle {
	clear: both;
	border-top: 10px solid #ccc;
}

.folio {
	float: left;
	position: relative;
	top: 7px;
}

.folio a {
	float: left;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
	top: 3px;
}

.logoB-tiny {
float: left;
margin-right: 5px;
padding-right: 5px;
background: transparent url('../utilities/logo_b-tiny.png') no-repeat scroll center left;
width: 134px;
height: 24px;
background-size: 134px 24px;
position: relative;
top: -5px !important;
}

.listicle h1 {
	margin: 30px 0 !important;
	text-align: center;
}

.listicle header p {
	font-weight: 300;
	line-height: 1.6em;
	text-transform: none !important;
}

.listicle .byline {
	margin-bottom: 20px;
	display: block;
	text-align: center;
}

.listicle-atom {
	padding: 20px 0;
	margin: 20px 0;
}

.listicle-atom img {
	width: 100%;
	height: auto;
	margin-bottom: -2px;
}

.listicle-atom .photo-credit {
	text-transform: uppercase;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	float: right;
	display: inline-block;
	margin-bottom: -100%;
	position: relative;
	top: 4px;
}

.listicle .listicle-atom:last-child {
	border-bottom: 0px solid #999;
}

.listicle-atom-number {
	font-weight: 900;
	font-size: 40px;
	line-height: 40px;
	width: 40px;
	height: 40px;
	padding: 10px;
	color: #fff;
	float: left;
	text-align: center;
	background: #666;
/*	border-radius: 100%;*/
}

.listicle-atom h3,.listicle-atom p{
	padding-left: 80px;
}

.listicle-atom h3 {
	margin: 18px 0 30px 0;
}

.listicle-atom p {
	font-weight: 300;
	line-height: 1.6em;
	margin-bottom: 20px !important;
	text-transform: none !important;
}

.byline-hack {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 12px;
	color: #666;
	display: block;
}

.mug-hack {
	float: right;
	margin: 0 0 10px 10px;
	width: 100px !important;
	height: auto !important;
}

.link-box {
	list-style-type: square;
	padding-left: 100px;
	color: #aaa;
}

.link-box li {
	margin-bottom: 8px;
}

.link-box li a {
	color: #444;
	text-decoration: none;
	line-height: 1.3em;
}

.link-box li a:hover {
	color: #000;
	text-decoration: underline;
}

.link-box-header {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	color: #333;
	font-weight: 900;
	margin: 10px 0 !important;
}

em {
	font-style: italic;
}

strong {
	font-weight: 700;
}

.square-ad {
	width: 100%;
	text-align: center;
	padding: 20px 0 30px 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.square-ad span {
	display: block;
	margin-bottom:10px;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	font-weight: 900;
	text-transform: uppercase;
	color: #999;
}

/*LISTICLE END NAV*/

.end-nav {
	padding: 30px;
	text-align: left;
}

.end-link {
	width: 90%;
	padding: 5%;
	cursor: pointer;
	background: #eee;
}

.end-link img {
	width: 160px;
	height: auto;
	margin: 0 30px 0 0;
	float: left;
}

.end-link:hover {
	background: #ddd;
}

.end-link h3 {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 14px;
	margin-bottom: 6px;
	color: #666;
}

.end-link h2 {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 8px;
}

.prev-link {
	float: left;
}

.next-link {
	float: right;
}

#sidebar-menu .ed-note {
	width: 70%;
	margin: 0 auto;
	display: block;
	margin-top: 20px;
}


.ed-note {
	line-height: 1.4em;
	background: #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 9px 12px;
	display: inline-block;
}

.footer-list {
	display: block;
	margin: 20px 0;
}

.footer-list a {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 14px;
	color: #666 !important;
	display: inline-block;
	margin: 0 6px;
	text-decoration: none;
}

.footer-list a:hover {
	color: #222 !important;
	text-decoration: underline;
}

.back-to-intro {
	cursor: pointer;
	text-decoration: underline;
}

#sidebar-menu .back-to-intro {
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: underline;
	display: block;
	cursor: pointer;
	margin: 20px 0;
}

/*DAVE BARRY SPECIFIC*/

.larger-img {
	width: 140% !important;
	position: relative;
	left: -20%;
	margin: 40px 0;
}

.barry-listicle {
	text-align: center;
}

.barry-listicle p {
	font-weight: 300;
	line-height: 1.5em;
	margin-bottom: 16px;
	text-align: left;
	padding: 0 40px;
}

.barry-listicle .listicle-atom {
	margin-top: 0 !important;
}

.barry-listicle .listicle-atom h3 {
		padding: 0 !important;
}

.d-barry-spot {
	float: right;
	margin: 40px 0 40px -40px;
	position: relative;
	left: 60px;
	width: 200px !important;
	height: 200px !important;
}

/*PHOTOG SPECIFIC*/

.subhed {
	font-size: 24px;
}

.photog-readout, .photog-bio, .photog-name {
	padding-left: 0 !important;
}

.photog-name {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 20px;
	margin: 0px 0px 10px 0 !important;
}

.photog-readout {
	padding: 20px 0;
	margin: 20px 0;
	font-weight: 700 !important;
	font-size: 20px;
	color: #666;
}

.photog-mug {
	float: left;
	margin: 0px 20px 20px 0px !important;
	width: 70px !important;
	height: auto !important;
}


/*SPECIAL CASES*/

.special-case {
	text-align: center;
}

.special-case .listicle-link img {
	width: 90%;
	height: auto;
	margin-bottom: 10px;
}

.special-case .listicle-link h3 {
font-weight: 700;
}

/*QUERIES*/

@media only screen and (max-width : 950px) {

.header-link {
	width: 31%;
}

.larger-img {
	width: 100% !important;
	position: static;
	left: 0%;
	margin: 40px 0;
}

.d-barry-spot {
	margin: 40px 0 40px 40px !important;
	position: static !important;
	left: 0px;
}

}

@media only screen and (max-width : 650px) {
	
	.subhed {
		font-size: 16px;
	}

	.footer-list {
		text-align: center;
	}
	
	.footer-list a {
		display: block !important;
		float: none !important;
		position: static !important;
		margin: 10px auto !important;
	}
	
	.photog-readout, .photog-bio{
		font-size: 16px;
		padding-left: 20px !important;
	}
	
	
	#intro {
		height: 96.5%;
	}
	
	.header-link {
		width: 100%;
		margin: 0 0 20px 0 !important;
	}
	
	.listicle header, .listicle-atom p {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.link-box-header {
		padding-left: 20px !important;
		font-size: 13px;
	}
	
	.link-box {
		padding: 0 20px 0 40px;
	}
	
	#sidebar-toggle {
		position: fixed;
		left: 0;
		top: 0;
		box-shadow: none;
		width: 100%;
		background-color: #eee;
	}
	
	.folio .logoB-tiny, header .social-tools span, .end-link img {
		display: none;
	}
	
	.listicle {
		border-top: none;
		padding-top: 60px;
	}
	
	.end-link {
		width: 90%;
		margin-bottom: 20px;
	}
	
	#name-plate .year-title {
		font-size: 100px !important;
	}
	
	.d-barry-spot {
		float: none !important;
		margin: 40px auto !important;
		display: block;
	}

}